﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{FB025DA2-F309-4DD3-AB4A-9957BF664D99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{0527AA91-687B-4988-A685-8217F25ECB37}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{BD23375E-8402-4D6E-9D96-527F33A2F9AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|x64.Build.0 = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Debug|x86.Build.0 = Debug|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|x64.ActiveCfg = Release|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|x64.Build.0 = Release|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|x86.ActiveCfg = Release|Any CPU
		{FB025DA2-F309-4DD3-AB4A-9957BF664D99}.Release|x86.Build.0 = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|x64.Build.0 = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Debug|x86.Build.0 = Debug|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|Any CPU.Build.0 = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|x64.ActiveCfg = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|x64.Build.0 = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|x86.ActiveCfg = Release|Any CPU
		{0527AA91-687B-4988-A685-8217F25ECB37}.Release|x86.Build.0 = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|x64.Build.0 = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Debug|x86.Build.0 = Debug|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|x64.ActiveCfg = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|x64.Build.0 = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|x86.ActiveCfg = Release|Any CPU
		{BD23375E-8402-4D6E-9D96-527F33A2F9AC}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
